%define name	fbpanel
%define version	4.12
%define release %mkrel 3

Name: 	 	%{name}
Summary: 	Lightweight desktop panel
Version: 	%{version}
Release: 	%{release}

Source:		%{name}-%{version}.tar.bz2
URL:		http://fbpanel.sourceforge.net/
License:	GPL
Group:		Graphical desktop/Other
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildRequires:	gtk2-devel xpm-devel libxmu-devel

%description
fbpanel is a lightweight, NETWM compliant desktop panel. It works with any
NETWM compliant window manager (eg xfwm4, sawfish, openbox, metacity, kde).

It provides:
    * variety of plugins
    * ability to replace window icons
    * all icons follow your current GTK+ icon theme
    * transparency support
    * customizable size and screen position
    * ability to run many instances each with its own configuration
    * modest resource usage

%prep
%setup -q

%build
./configure --prefix=%_prefix
%make CFLAGS="$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT
make install PREFIX=%buildroot/%_prefix

%find_lang %name

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(-,root,root)
%doc CHANGELOG CREDITS README
%{_bindir}/%name
%{_datadir}/%name
%{_mandir}/man1/*


%changelog
* Thu Jul 24 2008 Thierry Vignaud <tvignaud@mandriva.com> 4.12-3mdv2009.0
+ Revision: 245074
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Fri Nov 09 2007 Jérôme Soyer <saispo@mandriva.org> 4.12-1mdv2008.1
+ Revision: 107073
- New release

* Fri Jun 08 2007 Austin Acton <austin@mandriva.org> 4.9-1mdv2008.0
+ Revision: 37420
- buildrequires libxmu-devel
- buildrequires xpm-devel
- Import fbpanel

